// The Swift Programming Language
// https://docs.swift.org/swift-book

import Adwaita

@main
struct Subtasks: App {

    let app: AdwaitaApp = .init(id: "io.github.david_swift.Subtasks")

    var scene: Scene {
        Window(id: "main") { window in
            Text(Loc.helloWorld)
                .padding()
                .topToolbar {
                    ToolbarView(app: app, window: window)
                }
        }
        .defaultSize(width: 450, height: 300)
    }

}
